# gthbssmrmsd(1)

## NAME

gthbssmrmsd - calculate distance between splice site models

## SYNOPSIS

*gthbssmrmsd* [option ...] BSSM_file_1 BSSM_file_2

## DESCRIPTION

Show RMSDs between given BSSM files.

## OPTIONS

*-help*::
 display help and exit

*-version*::
 display version information and exit
